.row .col-lg-c1 {
    width: 71%;
    padding: 0 20px;
}

.row .col-lg-c2 {
    width: 29%;
    background-color: #f3f6f9;
    padding: 0;
}

.dept_box {
    /* display: flex; */
    /* flex-direction: column; */
    /* padding: 8px 10px; */
    padding: 10px 25px;
    line-height: 40px;
}

.dept_list {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 0;
}

.dept_list li {
    width: 33.33%;
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
    padding: 0 15px;
    font-size: 18px;
    line-height: 70px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.dept_list li a:hover {
    color: #235495;
}

@media (min-width: 769px) {
    .dept_list li:nth-child(6n+1),
    .dept_list li:nth-child(6n+2),
    .dept_list li:nth-child(6n+3) {
        background-color: #f3f9ff;
    }
}
@media (max-width: 768px) {
    .dept_list li {
        width: 100%;
        padding: 0 10px;
        line-height: 50px;
        display: block;
    }
    .dept_list li:nth-child(odd) { /* odd | even */
        background-color: #f3f9ff;
    }
}

.zxdt-item {
    margin-bottom: 20px;
    padding: 20px 20px 10px 20px;
    border: 1px solid #ccc;
}

.zxdt-item a h4 {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.zxdt-item a h4 span {
    display: inline-block;
    width: 22px;
    height: 22px;
    line-height: 22px;
    text-align: center;
    color: #fff;
    background-color: #ff0000;
    margin-right: 8px;
}

.zxdt-item a div {
    margin-top: 20px;
    line-height: 28px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    text-overflow: ellipsis;
}

.zxdt-item a div p,
.zxdt-item a div p span {
    color: #666;
}

.zxdt-item a span {
    margin: 8px 0;
    color: #999;
}

.index-tpxw {
    position: relative;
}

.index-tpxw .swiper-slide .tit {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 9;
    padding: 12px 90px 12px 20px;
    line-height: 24px;
    text-align: left;
    background: rgba(0, 0, 0, 0.5);
}

.index-tpxw .swiper-slide .tit a {
    color: #fff;
}

.index-zwyw,
.index-tzgg {
    padding: 0 15px
}

.index-zwyw>a,
.index-tzgg>a {
    display: block;
    padding: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #3467b0;
}

.index-zwyw a b,
.index-tzgg a b {
    font-size: 22px;
}

#index-data-zwyw li,
#index-data-tzgg li {
    padding: 10px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}